Subject: Re: Bloomfield to Gallup Pigging - Pigging beginning 10/11/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 05:06:51 -0700 (PDT)

John thanks for the message and it will be interesting to see how the system looks and reacts to the pig running. I was traveling yesterday is the reason for not being in the call.
RJ

From:	John Sturn on 10/08/2001 02:47 PM CDT
To:	Team Gallup-Sta5/ET&S/Enron@ENRON, Team San-Juan/ET&S/Enron@ENRON, Jesse Alvarado/Enron@EnronXGate
cc:	Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Steven January/Enron@EnronXGate, Darrell Schoolcraft/Enron@EnronXGate, Kimberly Watson/Enron@EnronXGate, Ben Asante/Enron@EnronXGate, Bob McChane/Enron@EnronXGate, Dennis Alters/Enron@EnronXGate 

Subject:	Bloomfield to Gallup Pigging - Pigging beginning 10/11/01

Plans were made for pigging from Bloomfield to Gallup at today's conference call.

Bisti is scheduled for up and down operation on Wednesday due to maintenance.  So the first pig run will be Thursday and consist of two squeege pigs. If the pigs are dry and clean at Gallup, the second run will be made next Monday.  If the pigs are not dry they will be transported back to Bloomfield on Thursday and launced on Friday.

Tiny - If I picked out the wrong team addresses, could you please forward this to the right teams?

If anyone knows of changes, please let me know.

Thanks,

John

---------------------- Forwarded by John Sturn/ET&S/Enron on 10/08/2001 02:27 PM ---------------------------
From:	John Sturn on 10/05/2001 02:22 PM
To:	Ben Asante/Enron@EnronXGate, Rich Jolly/ET&S/Enron@ENRON, Bob McChane/Enron@EnronXGate, David Roensch/ET&S/Enron@ENRON, Darrell Schoolcraft/Enron@EnronXGate
cc:	Kimberly Watson/Enron@EnronXGate, Dennis Alters/Enron@EnronXGate 

Subject:	Bloomfield to Gallup Pigging - Conference call, 2:00 p.m., CST, Monday, 10/08/01

The conference call has been set

	2:00 p.m., CST, Monday, 10/08/01
	877-795-3687
	393749

The goal of the meeting is to finalize scheduling and arrangements for the pigging.

Thanks,

John

---------------------- Forwarded by John Sturn/ET&S/Enron on 10/05/2001 02:20 PM ---------------------------

John Sturn
10/02/2001 12:46 PM
To:	Ben Asante/Enron@EnronXGate, Rich Jolly/ET&S/Enron@ENRON, Bob McChane/Enron@EnronXGate, David Roensch/ET&S/Enron@ENRON, Darrell Schoolcraft/Enron@EnronXGate
cc:	Kimberly Watson/Enron@EnronXGate, Dennis Alters/Enron@EnronXGate 

Subject:	Bloomfield to Gallup Pigging - Tentatively planned for the week of October 8

The current plan is to pig Bloomfield to Gallup the week of October 8.  The main motivation for this was to wait until Ben is back in the office to monitor the efficiency data and results.

Please let me know if you would have any conflicts with a conference call for the afternoon of Monday, October 8 to finalize pigging plans.  I am leaning towards 2:00 p.m. CST right now.

Also, not everyone was able to make the call yesterday.  If you see a problem with pigging the week of October 8, please let me know.

Thanks,

John

---------------------- Forwarded by John Sturn/ET&S/Enron on 10/02/2001 12:36 PM ---------------------------
From:	John Sturn on 09/24/2001 11:45 AM
To:	Ben Asante/ET&S/Enron, Rich Jolly/ET&S/Enron@ENRON, Bob McChane/NPNG/Enron, David Roensch/ET&S/Enron@ENRON, Darrell Schoolcraft/ET&S/Enron
cc:	Kimberly Watson/ET&S/Enron, Dennis Alters/FGT/Enron 

Subject:	Bloomfield to Gallup Pigging - Conference call 2:00 pm, CST, Monday, 10/01/01

A conference call to discuss pigging from Bloomfield to Gallup has been scheduled:

		2:00, pm, CST, Monday, October 1
		877-795-3687
		353091

John

---------------------- Forwarded by John Sturn/ET&S/Enron on 09/24/2001 11:36 AM ---------------------------
From:	John Sturn on 09/20/2001 03:45 PM
To:	Ben Asante/ET&S/Enron, Rich Jolly/ET&S/Enron@ENRON, Bob McChane/NPNG/Enron, David Roensch/ET&S/Enron@ENRON, Darrell Schoolcraft/ET&S/Enron
cc:	Kimberly Watson/ET&S/Enron, Dennis Alters/FGT/Enron 

Subject:	Bloomfield to Gallup Pigging

To recap past conversations, Bloomfield to Gallup flow efficiency has decreased since application of the drag reducing agent last February.  It is planned to try and raise the flow efficiency by running a pig.  If this does not restore the flow efficiency and capacity, re-application of the DRA will be considered.

How does pigging Bloomfield to Gallup the first week in October sound?  Darrell pointed out that would provide a week's run time on the Gallup unit and be after a rotor inspection scheduled for September 29.

I suggest the teams ensure a pig is ready and make any other preparations necessary to run the pig.  The afternoon of Monday, October 1, a conference call would be held.  If there were no complications with Gallup or any other issues, the pig run would be scheduled for Wednesday or Thursday.

If you see any problems with this or have any other suggestions, please let me know.  Also please let me know if having the conference call at 2:00 p.m., CST, Monday, October 1, would work for you, and if not, then what time would be good.  I will plan on sending out the conference number and code next Monday, September 24.

Thanks,

John